{
  orderId = "00-00884-209";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data1/tar/L71EDC119922001040_HDF.0762d9b";
    productDatasetId = "n/a";
    productGenTime = "2001 03 25 12:33:26.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-209_";
    startTime = "1999 08 07 19:23:14.827";
    endTime = "1999 08 07 19:23:41.271";
    centreTime = "1999 08 07 19:23:27.661";
    centreLocation = 
    {
      latitude = 7.589170179456025e+01;
      longitude = -1.047734448913767e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 7.704157456073277e+01;
        longitude = -1.057644045704905e+02;
      }
      upperRight = 
      {
        latitude = 7.600325685296313e+01;
        longitude = -9.996514933088770e+01;
      }
      lowerRight = 
      {
        latitude = 7.473827325285262e+01;
        longitude = -1.039291243508528e+02;
      }
      lowerLeft = 
      {
        latitude = 7.568652935527075e+01;
        longitude = -1.094773868360131e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 53;
    row = 6;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6338L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.901400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 13;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 6.349259230877593e-03;
      sunAzimuth = -1.737557491902579e+02;
      sunElevation = 3.078099543612427e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
